#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.8.1
visibility:           public
id:                   yesod-auth-1.6.8.1-JM5SJOQGdj5JFWg30f7XmH
key:                  yesod-auth-1.6.8.1-JM5SJOQGdj5JFWg30f7XmH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  613b30e623b28cb53e341f97ecc070b5
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/yesod-auth-1.6.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/yesod-auth-1.6.8.1
hs-libraries:         HSyesod-auth-1.6.8.1-JM5SJOQGdj5JFWg30f7XmH
depends:
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh
    authenticate-1.3.5-6v4brzilWB2KjDEVjwNENP base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    base64-bytestring-1.0.0.3-3IA3FZQpNvaBg5PAcOrJWm binary-0.8.7.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    conduit-1.3.1.2-CHRbm9uGZNw1GbaNeevZiB
    conduit-extra-1.3.4-HXTlIULIUFX3fjltLPKieo containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV
    email-validate-2.3.2.12-6kHsVA6cF0TKpH4tMW3yGQ
    file-embed-0.0.11.1-5m8KwkZV25mCv99ffRHPEg
    http-client-0.6.4-4xvpgOFXNOvGS7j5Ri1E0d
    http-client-tls-0.3.5.3-3iKA0ei5t2W7SJ8nWyTBEC
    http-conduit-2.3.7.3-LU3zizzHCxTH2ec559TXkA
    http-types-0.12.3-4IGyeKX6QDtF9IH7qeuf0o
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    network-uri-2.6.2.0-HbG2d4VhYZNFgEnygz6ud9
    nonce-1.0.7-4JFYJC3EAb26x3qURtOP4
    persistent-2.10.5-Gnrks1v6wrYFS5uEQJDzgT
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-I8ZV7E41HEiLCgPgFWjCCb template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12-FJ1pvu3PeD34KDZTda4flc
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    wai-3.2.2.1-2KJ5QctExR0605YxVw6xtR
    yesod-core-1.6.17.2-KG0RUU7KB1cHzkr7DByCva
    yesod-form-1.6.7-6U1iykr5zbO4dsctBqkHvW
    yesod-persistent-1.6.0.4-EuR43dGt0qMDpnL7DAtPN7

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

